<?PHP
require 'auth.php';
require 'cur.php';

comprueba_autenticacion();


modi_riesgo($_POST['cod'],$_POST['descri'],$_POST['inicio'],$_POST['proba'],$_POST['impacto'],$_POST['estado']);


echo 'Riesgo Actualizado Satisfactoriamente. Al cerrar la ventana, pulse en Riesgos del proyecto en cuestión y el riesgo aparecerá en la lista con la información actualizada'

?>

